# 页面标题
VUE_APP_TITLE = 金鸡湖现代服务业品牌管理系统

# 开发环境配置
ENV = 'development'

# 金鸡湖现代服务业品牌管理系统/开发环境
# VUE_APP_BASE_API = 'http://192.168.0.106:9040'
VUE_APP_BASE_API = 'http://39.101.188.84:9040'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
